<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Company Details</title>
    <link rel="stylesheet" href="companyDetails.css">
</head>
<body>
    <div class="companyDetails">

        <div class="detailsColumn">
            <div class="companyLogo">
                <h3>Coditas</h3>
            </div>
            
            <div class="detailOptions">
                <a href="#" class="detailButtons">Employee</a >
                <a href="#" class="detailButtons">Tools</a >
                <a href="#" class="detailButtons">Monitor</a >
                <a href="#" class="detailButtons">Experts</a >
            </div>
        </div>

        <div class="displayDetails">
            <h2>Title of the page</h2>
            <div class="optionsBar">
                <div>
                    
                    <select name="option1" id="option1">
                        <option value="dropdown1">Value1</option>
                        <option value="dropdown2">Value2</option>
                        <option value="dropdown3">Value3</option>
                        <option value="dropdown4">Value3</option>
                    </select>
                </div>
                <div>
                    
                    <select name="option2" id="option2">
                        <option value="dropdownOption1">Value1</option>
                        <option value="dropdownOption2">Value2</option>
                        <option value="dropdownOption3">Value3</option>
                        <option value="dropdownOption4">Value3</option>
                    </select>
                </div>
                <div>
                    
                    <select name="option3" id="option3">
                        <option value="dropdownValue1">Value1</option>
                        <option value="dropdownValue2">Value2</option>
                        <option value="dropdownValue3">Value3</option>
                        <option value="dropdownValue4">Value3</option>
                    </select>
                </div>
                <div>
                    
                    <select name="option4" id="option4">
                        <option value="selectOption1">Value1</option>
                        <option value="selectOption2">Value2</option>
                        <option value="selectOption3">Value3</option>
                        <option value="selectOption4">Value3</option>
                    </select>
                </div>
               
            </div>
            <div class="informationSection">
                <div class="infoColumn">
                    <h3>Team Members</h3>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi repellendus voluptatibus harum. Magnam excepturi voluptates asperiores et quaerat aspernatur ipsam culpa, perferendis reprehenderit, iure beatae facere quisquam delectus aperiam porro!</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, mollitia praesentium a consequuntur fugiat, nobis maxime perspiciatis ipsum dolores cum sint odio earum adipisci, eum voluptas numquam distinctio error beatae?</p>
                </div>
                <div class="infoColumn">
                    <h3>Previous Teams</h3>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi repellendus voluptatibus harum. Magnam excepturi voluptates asperiores et quaerat aspernatur ipsam culpa, perferendis reprehenderit, iure beatae facere quisquam delectus aperiam porro!</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, mollitia praesentium a consequuntur fugiat, nobis maxime perspiciatis ipsum dolores cum sint odio earum adipisci, eum voluptas numquam distinctio error beatae?</p>
                </div>
                <div class="infoColumn">
                    <h3>Languages</h3>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi repellendus voluptatibus harum. Magnam excepturi voluptates asperiores et quaerat aspernatur ipsam culpa, perferendis reprehenderit, iure beatae facere quisquam delectus aperiam porro!</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, mollitia praesentium a consequuntur fugiat, nobis maxime perspiciatis ipsum dolores cum sint odio earum adipisci, eum voluptas numquam distinctio error beatae?</p>
                </div>
                <div class="infoColumn">
                    <h3>Extra Activites Involved</h3>
                    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi repellendus voluptatibus harum. Magnam excepturi voluptates asperiores et quaerat aspernatur ipsam culpa, perferendis reprehenderit, iure beatae facere quisquam delectus aperiam porro!</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, mollitia praesentium a consequuntur fugiat, nobis maxime perspiciatis ipsum dolores cum sint odio earum adipisci, eum voluptas numquam distinctio error beatae?</p>
                </div>
            </div>
            <div class="pagination">
                <a class="paginationOptions" href="#">1</a>
                <a class="paginationOptions" href="#">2</a>
                <a class="paginationOptions" href="#">3</a>
                <a class="paginationOptions" href="#">4</a>
                <a class="paginationOptions" href="#">......</a>
                <a class="paginationOptions" href="#">300</a>
            </div>
          
        </div>
    </div>
    
    
</body>
</html>